## golang-github-transparency-dev-merkle 0.0.2

=== debian/changelog ===
golang-github-transparency-dev-merkle (0.0.2-2) unstable; urgency=medium

  * Source only upload for migration to testing.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 18 Jan 2024 13:40:46 +0100

golang-github-transparency-dev-merkle (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1060841)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Jan 2024 14:41:17 +0100
