=== debian/control ===
Source: golang-github-transparency-dev-merkle
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-google-go-cmp-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-transparency-dev-merkle
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-transparency-dev-merkle.git
Homepage: https://github.com/transparency-dev/merkle
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/transparency-dev/merkle

Package: golang-github-transparency-dev-merkle-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-google-go-cmp-dev,
 ${misc:Depends},
Description: create and manipulate Merkle trees in Go (library)
 Provides Go code to help create and manipulate Merkle trees, as well as
 constructing and verifying various types of proof.
 .
 This is the data structure which is used by projects such as Trillian
 (https://github.com/google/trillian) to provide verifiable logs
 (https://transparency.dev/verifiable-data-structures/#verifiable-log).
 .
 This package contains the library.
